## verse 0.20

=== Makefile ===
# The location of the verses
VERSE_LIB = /usr/lib/
VERSE_NAME = daily.verse
BIN_DIR = /usr/bin
#CCOPTS = -g
CCOPTS = -O2 -ansi

all : verse randverse

clean :
	rm -f verse *~ randverse

distclean : clean

verse : verse.c
	gcc $(CCOPTS) -DVERSE_LIB=\"$(VERSE_LIB)$(VERSE_NAME)\" -o verse verse.c
	strip verse

randverse : randverse.c
	gcc $(CCOPTS) -o randverse randverse.c
	strip randverse

install : verse $(VERSE_NAME) randverse
	cp verse randverse debian-tmp/$(BIN_DIR)
	cp $(VERSE_NAME) debian-tmp/$(VERSE_LIB)$(VERSE_NAME)
