## verse 0.14

=== debian/changelog ===
verse (0.14) unstable; urgency=low

  * Switched off static linking
  * manpage provided
  * debstd used -> compressed docs, manpage, stripping etc.
  * some docs included

 -- Christoph Lameter <clameter@waterf.org>  Fri, 1 Nov 1996 06:37:35 -0800

verse (0.13) unstable; urgency=low

  * Initial Release with standards 2.0.1.0

 -- Christoph Lameter <clameter@waterf.org>  Thu, 01 Sep 1996 15:37:25 +0100

Local variables:
mode: debian-changelog
End:
