=== debian/control ===
Source: verse
Section: misc
Priority: optional
Maintainer: Christoph Lameter <clameter@waterf.org>
Standards-Version: 2.0.1.0

Package: verse
Architecture: any
Depends: ${shlibs:Depends}
Description: Daily Devotional Verse from KJV Bible
 Verse displays a Bible Verse on each login. A verse from the King James
 Version of the Bible is assigned to each day.
