## verse 0.15

=== debian/changelog ===
verse (0.15) unstable; urgency=low

  * Added menu capability

 -- Christoph Lameter <clameter@waterf.org>  Sat, 14 Dec 1996 17:03:33 -0800
