=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 	install --directory debian/tmp/usr/bin debian/tmp/usr/lib
 	install -m644 daily.verse debian/tmp/usr/lib
 	install -m755 verse debian/tmp/usr/bin
-	debstd $(package) README verse.lsm
+	debstd README verse.lsm
 	dpkg-gencontrol
 	chown -R root.root debian/tmp
 	chmod -R g-ws debian/tmp
