## verse 0.20

=== debian/changelog ===
verse (0.20) unstable; urgency=low

  * rebuild fixes #19426

 -- Christoph Lameter <clameter@debian.org>  Sun, 15 Mar 1998 15:36:59 -0800

verse (0.19) unstable; urgency=low

  * Amended text to eliminate unnecessary verse reference at the start of one text

 -- Oliver Elphick <Oliver.Elphick@lfix.co.uk>  Wed, 31 Dec 1997 16:58:36 +0000

verse (0.18) unstable; urgency=low

  * Added dependency on bible-kjv, required by random verse program.
  * Added program to display a verse by random selection
  * New maintainer

 -- Oliver Elphick <Oliver.Elphick@lfix.co.uk>  Thu, 11 Dec 1997 18:06:01 +0000

verse (0.17) unstable; urgency=low

  * build for libc6. Standards update

 -- Christoph Lameter <clameter@waterf.org>  Sat, 21 Jun 1997 19:05:52 -0700

verse (0.16) unstable; urgency=low

  * Changes section to doc

 -- Christoph Lameter <clameter@waterf.org>  Thu, 6 Feb 1997 11:52:14 -0800
