=== debian/control ===
Source: verse
Section: doc
Priority: optional
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
Standards-Version: 2.1.2.2

Package: verse
Architecture: any
Depends: ${shlibs:Depends}, bible-kjv
Description: Daily Devotional Verse from KJV Bible
 Verse displays a Bible Verse on each login. A verse from the King James
 Version of the Bible is assigned to each day.
 .
 There is also a program to display a verse chosen at random.
