=== debian/rules ===
--- 
+++ 
@@ -31,8 +31,8 @@
 	-rm -rf debian/tmp
 	install --directory debian/tmp/usr/bin debian/tmp/usr/lib
 	install -m644 daily.verse debian/tmp/usr/lib
-	install -m755 verse debian/tmp/usr/bin
-	debstd README verse.lsm
+	install -m755 verse randverse debian/tmp/usr/bin
+	debstd changes README.verse verse.lsm README.randverse copyright
 	dpkg-gencontrol
 	chown -R root.root debian/tmp
 	chmod -R g-ws debian/tmp
