## verse 0.21

=== debian/changelog ===
verse (0.21) frozen unstable; urgency=low

  * Moved randverse out of this package into bible-kjv - closes: bug#30863
  * Updated packaging

 -- Oliver Elphick <Oliver.Elphick@lfix.co.uk>  Sun, 14 Nov 1999 20:30:46 +0000
