=== debian/control ===
Source: verse
Section: doc
Priority: optional
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
Standards-Version: 3.0.1.1

Package: verse
Section: doc
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}
Description: Daily Devotional Verse from KJV Bible
 Verse displays a Bible Verse on each login. A verse from the King James
 Version of the Bible is assigned to each day.
