## verse 0.22.1

=== debian/changelog ===
verse (0.22.1) frozen unstable; urgency=low

  * NMU
  * Add build-depends:  Closes: #105111

 -- LaMont Jones <lamont@ia.mmjgroup.com>  Mon, 23 Jul 2001 11:22:42 -0600

verse (0.22) frozen unstable; urgency=low

  * Fixed menu entry which called up an xterm only to have it disappear
    immediately.  Now uses the script verse-dialog.  Closes: 50130

 -- Oliver Elphick <olly@lfix.co.uk>  Sun, 20 May 2001 20:43:08 +0100
