=== debian/changelog ===
verse (0.22.3) unstable; urgency=low

  * Fixed spelling error in a verse

 -- Oliver Elphick <olly@lfix.co.uk>  Thu, 21 Nov 2002 00:27:08 +0000

verse (0.22.2) unstable; urgency=low

  * Added missing word "you" for 18th September. 

 -- Oliver Elphick <olly@lfix.co.uk>  Wed, 18 Sep 2002 08:26:04 +0100
