=== debian/rules ===
--- 
+++ 
@@ -29,9 +29,12 @@
 binary-arch:	checkroot build
 	$(checkdir)
 	-rm -rf debian/tmp
-	install --directory debian/tmp/usr/bin debian/tmp/usr/lib
+	install --directory debian/tmp/usr/bin debian/tmp/usr/lib debian/tmp/usr/share/doc/verse
 	install -m644 daily.verse debian/tmp/usr/lib
 	install -m755 verse debian/tmp/usr/bin
+	install -m755 debian/verse-dialog debian/tmp/usr/bin
+	install -m644 debian/changelog debian/tmp/usr/share/doc/verse/Debian.changelog
+	gzip -9 debian/tmp/usr/share/doc/verse/Debian.changelog  
 	debstd changes README.verse verse.lsm copyright
 	dpkg-gencontrol -isp
 	chown -R root.root debian/tmp
