## verse 0.22.4

=== Makefile ===
# The location of the verses
VERSE_LIB = /usr/share/verse/
VERSE_NAME = daily.verse
BIN_DIR = /usr/bin
CFLAGS = -Wall -g -O2 -ansi
MAN_DIR = /usr/share/man/man1

all : verse

clean :
	rm -f verse *~

distclean : clean

verse : verse.c
	gcc $(CFLAGS) -DVERSE_LIB=\"$(VERSE_LIB)$(VERSE_NAME)\" -o verse verse.c
	strip verse

install : verse $(VERSE_NAME)
	install -m 755 -d debian/verse/$(BIN_DIR)
	install -m 755 verse debian/verse/$(BIN_DIR)
	install -m 755 -d debian/verse/$(VERSE_LIB)
	install -m 644 $(VERSE_NAME) debian/verse/$(VERSE_LIB)$(VERSE_NAME)
	install -m 755 -d debian/verse/$(MAN_DIR)
	install -m 644 verse.1 debian/verse/$(MAN_DIR)
