=== debian/changelog ===
verse (0.22.4) unstable; urgency=low

  * New maintainer
  * Update to Standards-Version 3.7.3 (numerous changes)
  * Switch from debmake to debhelper (Closes: #372963, #438240)
  * Fix specification for April 13 verse from Psalms (Closes: #181113)
  * Clean up verse text
  * Change verse database location from /usr/lib to /usr/share/verse
  * Updated man pages to reflect new locate of verse database

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 29 Dec 2007 23:36:22 -0500
