=== debian/control ===
Source: verse
Section: doc
Priority: optional
Maintainer: Roberto C. Sanchez <roberto@connexer.com>
Standards-Version: 3.7.3
Build-Depends: debhelper (>=5)

Package: verse
Section: doc
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, dialog
Description: Daily Devotional Verse from KJV Bible
 Verse displays a Bible Verse on each login. A verse from the King James
 Version of the Bible is assigned to each day.
