## verse 0.22.5

=== debian/changelog ===
verse (0.22.5) unstable; urgency=low

  * Update to Standards-Version 3.8.3 (no changes)
  * Update copyright file to new proposed format
  * Fix verse for May 5th, patch from John Zaitseff (Closes: #527022)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 11 Sep 2009 15:33:17 -0400
