## verse 0.22.6

=== debian/changelog ===
verse (0.22.6) unstable; urgency=low

  * Update to Standards-Version 3.9.2 (no changes)
  * Stop ignoring "make clean" errors, patch from Jakub Wilk (Closes: #642238)
  * Specify Debian source format as "3.0 (native)"
  * Add recommended targets to debian/rules

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 20 Sep 2011 15:36:05 -0400
