=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>=5)
 
 Package: verse
