## verse 0.22.7

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,9 @@
 VERSE_LIB = /usr/share/verse/
 VERSE_NAME = daily.verse
 BIN_DIR = /usr/bin
-CFLAGS = -Wall -g -O2 -ansi
+CFLAGS = -Wall -g -O2 -ansi $(shell dpkg-buildflags --get CFLAGS)
+CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
+LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 MAN_DIR = /usr/share/man/man1
 
 all : verse
@@ -13,7 +15,7 @@
 distclean : clean
 
 verse : verse.c
-	gcc $(CFLAGS) -DVERSE_LIB=\"$(VERSE_LIB)$(VERSE_NAME)\" -o verse verse.c
+	gcc $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -DVERSE_LIB=\"$(VERSE_LIB)$(VERSE_NAME)\" -o verse verse.c
 	strip verse
 
 install : verse $(VERSE_NAME)
