=== debian/changelog ===
verse (0.22.7) unstable; urgency=low

  * Cleanup build time warnings
  * Update to Standards-Version 3.9.4 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 03 Aug 2013 16:05:41 -0400
