## verse 0.22.7build1

=== debian/changelog ===
verse (0.22.7build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:49:42 +0000
