=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: verse
 Section: doc
 Priority: optional
-Maintainer: Roberto C. Sanchez <roberto@connexer.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Standards-Version: 3.9.4
 Build-Depends: debhelper (>=5)
