## verse 0.22.7+nmu1

=== debian/changelog ===
verse (0.22.7+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:09:36 +0800
