## verse 0.22.8

=== debian/changelog ===
verse (0.22.8) unstable; urgency=low

  * Patch from John Zaitseff (Closes: #782100):
    + Remove repeated word from April 8th verse (Philippians 4:6,7)
    + Remove trailing whitespace
  * Update maintainer email address.
  * Update to debhelper compatibility level 10 (Closes: #965862)
  * Update to Standards-Version 4.5.0 (no changes)
  * Change menu section (Apps -> Applications)

 -- Roberto C. Sanchez <roberto@debian.org>  Fri, 25 Sep 2020 11:38:34 -0400
