=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_install:
	dh_install
	install -m 755 $(CURDIR)/debian/verse-dialog $(CURDIR)/debian/verse/usr/bin/
	install -m 644 $(CURDIR)/debian/verse-dialog.1 $(CURDIR)/debian/verse/usr/share/man/man1/

override_dh_missing:
	dh_missing --fail-missing
