## verse 0.22.9

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,7 @@
 CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 MAN_DIR = /usr/share/man/man1
+CC ?= gcc
 
 all : verse
 
@@ -15,8 +16,7 @@
 distclean : clean
 
 verse : verse.c
-	gcc $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -DVERSE_LIB=\"$(VERSE_LIB)$(VERSE_NAME)\" -o verse verse.c
-	strip verse
+	$(CC) $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -DVERSE_LIB=\"$(VERSE_LIB)$(VERSE_NAME)\" -o verse verse.c
 
 install : verse $(VERSE_NAME)
 	install -m 755 -d debian/verse/$(BIN_DIR)
