=== debian/changelog ===
verse (0.22.9) unstable; urgency=medium

  * Improved support for cross-building, thanks to Nilesh Patra for the patch
    (Closes: #1014624)
  * Update to Standards-Version 4.6.1 (no changes)
  * Build with hardening flags enabled

 -- Roberto C. Sánchez <roberto@debian.org>  Sat, 09 Jul 2022 10:21:15 -0400
